@charset "UTF-8";
/* CSS Document */
#aboutus * {
	box-sizing: content-box;
}
#aboutus .head {
	width: 100%;
	height: 240px;
	line-height: 240px;
	background: url(/pc/contents/images-new/top/slide/pic_1.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #FFF;
}
#aboutus .catch {
	text-align: center;
}
#aboutus h1 {
	width: 580px;
	height: auto;
	margin: 0 auto;
	padding: 20px 30px;
	font-size: 14px;
	font-weight: normal;
	color: #200;
}
#aboutus .doc ul.points {
	width: 660px;
	margin: 0 auto;
}
#aboutus .doc ul.points li.point1 .point {
	background: none;
}
#aboutus .point ul
#aboutus .doc ul.points li.point1 {
	padding-bottom: 10px;
}
#aboutus .doc ul.points li.point1 .doc {
	background: none;
}
#aboutus .doc ul.points li.point1 .off {
	display: block;
	text-align: center;
}
#aboutus .doc ul.points li.point1 .off span {
	display: inline-block;
	width: 50px;
	height: 40px;
	margin: 10px;
	padding: 4px 0 0 0;
	line-height: 1.2;
	color: #FFF;
}
#aboutus .doc ul.points li.point1 .off span em {
	display: block;
	font-style: normal;
	font-size: 1.5em;
	font-weight: bold;
}
#aboutus .doc ul.points li.point1 .off span em:after {
	content: '％';
	font-size: 10px;
}
#aboutus .doc ul.points li.point1 .off span:after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 100%;
	left: 50%;
	margin: -6px 0 0 -25px;
	box-sizing: border-box;
	border: 6px solid transparent;
}
#aboutus .doc ul.points li.point1 .off span.r2 {
	background: #1A7CE2;
}
#aboutus .doc ul.points li.point1 .off span.r3 {
	background: #227449;
}
#aboutus .doc ul.points li.point1 .off span.r4 {
	background: #B70000;
}
#aboutus .doc ul.points li.point1 .off span.r2:after {
	border-left: 25px solid #1A7CE2;
	border-right: 25px solid #1A7CE2;
}
#aboutus .doc ul.points li.point1 .off span.r3:after {
	border-left: 25px solid #227449;
	border-right: 25px solid #227449;
}
#aboutus .doc ul.points li.point1 .off span.r4:after {
	border-left: 25px solid #B70000;
	border-right: 25px solid #B70000;
}
#aboutus .doc ul.steps li {
    padding-bottom: 5px;
}
